"處理器不支援與您目前使用的 Windows 版本 」 的錯誤當您掃描或下載 Windows 更新

適用於: Windows 8.1Windows 7Windows Server 2012 R2 Datacenter 更多

狀況


當您嘗試掃描或下載更新,Windows update 時,您會收到下列錯誤訊息︰
不支援的硬體
您的電腦會使用處理器,用途在於最新版本的 Windows。因為處理器不支援與您目前使用的 Windows 版本中,您的系統就會遺漏重要的安全性更新。

error message
 
 

此外,您可能會看到類似下列的 Windows Update] 視窗中的錯誤訊息︰
Windows 無法搜尋新的更新
檢查新的更新程式,為您的電腦時,發生錯誤。
發現錯誤︰
程式碼 80240037 Windows 更新遭遇不明的錯誤。

原因


因為新的處理器層代都需要進行支援的最新的 Windows 版本,就會發生此錯誤。比方說,Windows 10 是唯一的 Windows 版本所支援的下列處理器層代︰

  • Intel 第七個 (7)-產生處理器
  • AMD"Bristol 立體浮凸"
  • Qualcomm “8996"

這個支援原則實作方式,因為,執行下列 Windows 版本,並具有第七個層代或較新的產生處理器的裝置可能不能再掃描或下載更新,Windows update 或 Microsoft 更新︰

  • Windows Server 2012 R2
  • Windows 8.1
  • Windows Server 2008 R2
  • Windows 7

解決方案


我們建議您升級到 Windows 伺服器 2016 和 Windows 8.1 與視窗 7 為基礎的電腦到 Windows 10 Windows Server 2012 R2 與 Windows Server 2008 R2 為基礎的電腦如果這些電腦具有來自任何下列的層代的處理器︰

  • Intel 第七個 (7)-產生 「 Intel 核心 」 處理器 」 或 「 層代
  • AMD 第七個 (7)-產生 ("Bristol 立體浮凸") 處理器或層代
  • Qualcomm"8996"處理器或層代

更多的資訊


如何判斷已安裝 Intel 處理器的層代的相關資訊,請移至下列的 Intel 網站︰

有關 Intel 處理器號碼

如需有關如何將您的電腦作業系統升級至 Windows 10 的資訊,請參閱下載 Windows 10

參考


技術支援週期準則常見問題集-Windows 產品

Windows 10 運用矽創新